/*     149383 : 탭 타입 버튼      */
.button__149383__ {display:table; width:100%;}
.button__149383__ a {
	box-sizing:border-box; display:table-cell; position:relative; height:38px; margin:0; padding:0 10px; background:#f1f1f1;
	font-size:14px; font-weight:bold; color:#777777; text-align:center; vertical-align:middle; text-decoration:none; letter-spacing:-.03em; line-height:1.3em;
}
.button__149383__ a:before {content:''; box-sizing:border-box; position:absolute; top:0; right:0; bottom:0; left:0; height:38px; border:1px solid rgba(0, 0, 0, .1);}
.button__149383__ a:hover {background:#ffffff; color:#4db9ca;}
.button__149383__ a:hover:after {content:''; position:absolute; top:0; right:0; left:0; width:100%; height:2px; background:#4db9ca;}

.button__149383__.style_on_type a {background:#ffffff; color:#4db9ca;}
.button__149383__.style_on_type a:after {content:''; position:absolute; top:0; right:0; left:0; width:100%; height:2px; background:#4db9ca;}

@media all and (min-width:1024px){
	.button__149383__ a {height:38px; padding:0 15px; font-size:15px;}
	.button__149383__ a:before {height:38px;}
}

/*     149388 : 탭 타입 버튼      */
.button__149388__ {display:table; width:100%;}
.button__149388__ a {
	box-sizing:border-box; display:table-cell; position:relative; height:38px; margin:0; padding:0 10px; background:#f1f1f1;
	font-size:14px; font-weight:bold; color:#777777; text-align:center; vertical-align:middle; text-decoration:none; letter-spacing:-.03em; line-height:1.3em;
}
.button__149388__ a:before {content:''; box-sizing:border-box; position:absolute; top:0; right:0; bottom:0; left:0; height:38px; border:1px solid rgba(0, 0, 0, .1);}
.button__149388__ a:hover {background:#ffffff; color:#4db9ca;}
.button__149388__ a:hover:after {content:''; position:absolute; top:0; right:0; left:0; width:100%; height:2px; background:#4db9ca;}

.button__149388__.style_on_type a {background:#ffffff; color:#4db9ca;}
.button__149388__.style_on_type a:after {content:''; position:absolute; top:0; right:0; left:0; width:100%; height:2px; background:#4db9ca;}

@media all and (min-width:1024px){
	.button__149388__ a {height:38px; padding:0 15px; font-size:15px;}
	.button__149388__ a:before {height:38px;}
}

/*     149389 : 탭 타입 버튼      */
.button__149389__ {display:table; width:100%;}
.button__149389__ a {
	box-sizing:border-box; display:table-cell; position:relative; height:38px; margin:0; padding:0 10px; background:#f1f1f1;
	font-size:14px; font-weight:bold; color:#777777; text-align:center; vertical-align:middle; text-decoration:none; letter-spacing:-.03em; line-height:1.3em;
}
.button__149389__ a:before {content:''; box-sizing:border-box; position:absolute; top:0; right:0; bottom:0; left:0; height:38px; border:1px solid rgba(0, 0, 0, .1);}
.button__149389__ a:hover {background:#ffffff; color:#4db9ca;}
.button__149389__ a:hover:after {content:''; position:absolute; top:0; right:0; left:0; width:100%; height:2px; background:#4db9ca;}

.button__149389__.style_on_type a {background:#ffffff; color:#4db9ca;}
.button__149389__.style_on_type a:after {content:''; position:absolute; top:0; right:0; left:0; width:100%; height:2px; background:#4db9ca;}

@media all and (min-width:1024px){
	.button__149389__ a {height:38px; padding:0 15px; font-size:15px;}
	.button__149389__ a:before {height:38px;}
}

/*     149390 : 탭 타입 버튼      */
.button__149390__ {display:table; width:100%;}
.button__149390__ a {
	box-sizing:border-box; display:table-cell; position:relative; height:38px; margin:0; padding:0 10px; background:#f1f1f1;
	font-size:14px; font-weight:bold; color:#777777; text-align:center; vertical-align:middle; text-decoration:none; letter-spacing:-.03em; line-height:1.3em;
}
.button__149390__ a:before {content:''; box-sizing:border-box; position:absolute; top:0; right:0; bottom:0; left:0; height:38px; border:1px solid rgba(0, 0, 0, .1);}
.button__149390__ a:hover {background:#ffffff; color:#4db9ca;}
.button__149390__ a:hover:after {content:''; position:absolute; top:0; right:0; left:0; width:100%; height:2px; background:#4db9ca;}

.button__149390__.style_on_type a {background:#ffffff; color:#4db9ca;}
.button__149390__.style_on_type a:after {content:''; position:absolute; top:0; right:0; left:0; width:100%; height:2px; background:#4db9ca;}

@media all and (min-width:1024px){
	.button__149390__ a {height:38px; padding:0 15px; font-size:15px;}
	.button__149390__ a:before {height:38px;}
}

/*     149391 : 탭 타입 버튼      */
.button__149391__ {display:table; width:100%;}
.button__149391__ a {
	box-sizing:border-box; display:table-cell; position:relative; height:38px; margin:0; padding:0 10px; background:#f1f1f1;
	font-size:14px; font-weight:bold; color:#777777; text-align:center; vertical-align:middle; text-decoration:none; letter-spacing:-.03em; line-height:1.3em;
}
.button__149391__ a:before {content:''; box-sizing:border-box; position:absolute; top:0; right:0; bottom:0; left:0; height:38px; border:1px solid rgba(0, 0, 0, .1);}
.button__149391__ a:hover {background:#ffffff; color:#4db9ca;}
.button__149391__ a:hover:after {content:''; position:absolute; top:0; right:0; left:0; width:100%; height:2px; background:#4db9ca;}

.button__149391__.style_on_type a {background:#ffffff; color:#4db9ca;}
.button__149391__.style_on_type a:after {content:''; position:absolute; top:0; right:0; left:0; width:100%; height:2px; background:#4db9ca;}

@media all and (min-width:1024px){
	.button__149391__ a {height:38px; padding:0 15px; font-size:15px;}
	.button__149391__ a:before {height:38px;}
}

/*     149392 : 탭 타입 버튼      */
.button__149392__ {display:table; width:100%;}
.button__149392__ a {
	box-sizing:border-box; display:table-cell; position:relative; height:38px; margin:0; padding:0 10px; background:#f1f1f1;
	font-size:14px; font-weight:bold; color:#777777; text-align:center; vertical-align:middle; text-decoration:none; letter-spacing:-.03em; line-height:1.3em;
}
.button__149392__ a:before {content:''; box-sizing:border-box; position:absolute; top:0; right:0; bottom:0; left:0; height:38px; border:1px solid rgba(0, 0, 0, .1);}
.button__149392__ a:hover {background:#ffffff; color:#4db9ca;}
.button__149392__ a:hover:after {content:''; position:absolute; top:0; right:0; left:0; width:100%; height:2px; background:#4db9ca;}

.button__149392__.style_on_type a {background:#ffffff; color:#4db9ca;}
.button__149392__.style_on_type a:after {content:''; position:absolute; top:0; right:0; left:0; width:100%; height:2px; background:#4db9ca;}

@media all and (min-width:1024px){
	.button__149392__ a {height:38px; padding:0 15px; font-size:15px;}
	.button__149392__ a:before {height:38px;}
}

/*     149393 : 탭 타입 버튼      */
.button__149393__ {display:table; width:100%;}
.button__149393__ a {
	box-sizing:border-box; display:table-cell; position:relative; height:38px; margin:0; padding:0 10px; background:#f1f1f1;
	font-size:14px; font-weight:bold; color:#777777; text-align:center; vertical-align:middle; text-decoration:none; letter-spacing:-.03em; line-height:1.3em;
}
.button__149393__ a:before {content:''; box-sizing:border-box; position:absolute; top:0; right:0; bottom:0; left:0; height:38px; border:1px solid rgba(0, 0, 0, .1);}
.button__149393__ a:hover {background:#ffffff; color:#4db9ca;}
.button__149393__ a:hover:after {content:''; position:absolute; top:0; right:0; left:0; width:100%; height:2px; background:#4db9ca;}

.button__149393__.style_on_type a {background:#ffffff; color:#4db9ca;}
.button__149393__.style_on_type a:after {content:''; position:absolute; top:0; right:0; left:0; width:100%; height:2px; background:#4db9ca;}

@media all and (min-width:1024px){
	.button__149393__ a {height:38px; padding:0 15px; font-size:15px;}
	.button__149393__ a:before {height:38px;}
}

/*     149394 : 탭 타입 버튼      */
.button__149394__ {display:table; width:100%;}
.button__149394__ a {
	box-sizing:border-box; display:table-cell; position:relative; height:38px; margin:0; padding:0 10px; background:#f1f1f1;
	font-size:14px; font-weight:bold; color:#777777; text-align:center; vertical-align:middle; text-decoration:none; letter-spacing:-.03em; line-height:1.3em;
}
.button__149394__ a:before {content:''; box-sizing:border-box; position:absolute; top:0; right:0; bottom:0; left:0; height:38px; border:1px solid rgba(0, 0, 0, .1);}
.button__149394__ a:hover {background:#ffffff; color:#4db9ca;}
.button__149394__ a:hover:after {content:''; position:absolute; top:0; right:0; left:0; width:100%; height:2px; background:#4db9ca;}

.button__149394__.style_on_type a {background:#ffffff; color:#4db9ca;}
.button__149394__.style_on_type a:after {content:''; position:absolute; top:0; right:0; left:0; width:100%; height:2px; background:#4db9ca;}

@media all and (min-width:1024px){
	.button__149394__ a {height:38px; padding:0 15px; font-size:15px;}
	.button__149394__ a:before {height:38px;}
}

/*     149395 : 탭 타입 버튼      */
.button__149395__ {display:table; width:100%;}
.button__149395__ a {
	box-sizing:border-box; display:table-cell; position:relative; height:38px; margin:0; padding:0 10px; background:#f1f1f1;
	font-size:14px; font-weight:bold; color:#777777; text-align:center; vertical-align:middle; text-decoration:none; letter-spacing:-.03em; line-height:1.3em;
}
.button__149395__ a:before {content:''; box-sizing:border-box; position:absolute; top:0; right:0; bottom:0; left:0; height:38px; border:1px solid rgba(0, 0, 0, .1);}
.button__149395__ a:hover {background:#ffffff; color:#4db9ca;}
.button__149395__ a:hover:after {content:''; position:absolute; top:0; right:0; left:0; width:100%; height:2px; background:#4db9ca;}

.button__149395__.style_on_type a {background:#ffffff; color:#4db9ca;}
.button__149395__.style_on_type a:after {content:''; position:absolute; top:0; right:0; left:0; width:100%; height:2px; background:#4db9ca;}

@media all and (min-width:1024px){
	.button__149395__ a {height:38px; padding:0 15px; font-size:15px;}
	.button__149395__ a:before {height:38px;}
}

/*     149396 : 탭 타입 버튼      */
.button__149396__ {display:table; width:100%;}
.button__149396__ a {
	box-sizing:border-box; display:table-cell; position:relative; height:38px; margin:0; padding:0 10px; background:#f1f1f1;
	font-size:14px; font-weight:bold; color:#777777; text-align:center; vertical-align:middle; text-decoration:none; letter-spacing:-.03em; line-height:1.3em;
}
.button__149396__ a:before {content:''; box-sizing:border-box; position:absolute; top:0; right:0; bottom:0; left:0; height:38px; border:1px solid rgba(0, 0, 0, .1);}
.button__149396__ a:hover {background:#ffffff; color:#4db9ca;}
.button__149396__ a:hover:after {content:''; position:absolute; top:0; right:0; left:0; width:100%; height:2px; background:#4db9ca;}

.button__149396__.style_on_type a {background:#ffffff; color:#4db9ca;}
.button__149396__.style_on_type a:after {content:''; position:absolute; top:0; right:0; left:0; width:100%; height:2px; background:#4db9ca;}

@media all and (min-width:1024px){
	.button__149396__ a {height:38px; padding:0 15px; font-size:15px;}
	.button__149396__ a:before {height:38px;}
}

/*     149397 : 탭 타입 버튼      */
.button__149397__ {display:table; width:100%;}
.button__149397__ a {
	box-sizing:border-box; display:table-cell; position:relative; height:38px; margin:0; padding:0 10px; background:#f1f1f1;
	font-size:14px; font-weight:bold; color:#777777; text-align:center; vertical-align:middle; text-decoration:none; letter-spacing:-.03em; line-height:1.3em;
}
.button__149397__ a:before {content:''; box-sizing:border-box; position:absolute; top:0; right:0; bottom:0; left:0; height:38px; border:1px solid rgba(0, 0, 0, .1);}
.button__149397__ a:hover {background:#ffffff; color:#4db9ca;}
.button__149397__ a:hover:after {content:''; position:absolute; top:0; right:0; left:0; width:100%; height:2px; background:#4db9ca;}

.button__149397__.style_on_type a {background:#ffffff; color:#4db9ca;}
.button__149397__.style_on_type a:after {content:''; position:absolute; top:0; right:0; left:0; width:100%; height:2px; background:#4db9ca;}

@media all and (min-width:1024px){
	.button__149397__ a {height:38px; padding:0 15px; font-size:15px;}
	.button__149397__ a:before {height:38px;}
}

/*     149398 : 탭 타입 버튼      */
.button__149398__ {display:table; width:100%;}
.button__149398__ a {
	box-sizing:border-box; display:table-cell; position:relative; height:38px; margin:0; padding:0 10px; background:#f1f1f1;
	font-size:14px; font-weight:bold; color:#777777; text-align:center; vertical-align:middle; text-decoration:none; letter-spacing:-.03em; line-height:1.3em;
}
.button__149398__ a:before {content:''; box-sizing:border-box; position:absolute; top:0; right:0; bottom:0; left:0; height:38px; border:1px solid rgba(0, 0, 0, .1);}
.button__149398__ a:hover {background:#ffffff; color:#4db9ca;}
.button__149398__ a:hover:after {content:''; position:absolute; top:0; right:0; left:0; width:100%; height:2px; background:#4db9ca;}

.button__149398__.style_on_type a {background:#ffffff; color:#4db9ca;}
.button__149398__.style_on_type a:after {content:''; position:absolute; top:0; right:0; left:0; width:100%; height:2px; background:#4db9ca;}

@media all and (min-width:1024px){
	.button__149398__ a {height:38px; padding:0 15px; font-size:15px;}
	.button__149398__ a:before {height:38px;}
}

/*     149399 : 이미지      */
.img__149399__ {max-width:100%}
.img__149399__ * {box-sizing:border-box}
.img__149399__ a {display:block;vertical-align:top}
.img__149399__ img {width:px;vertical-align:top}

/*     1380375 : 블록 설정      */
.block_option__1380375__ {display:table;width:100%}
.block_option__1380375__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.row__1380375__ {display:none;;}
}


@media (min-width:1024px){
	.row__1380375__ {display:none;}
}

/*     149401 : 타이틀 텍스트      */
.title__149401__ {font-size:0}
.title__149401__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__149401__ p:before {content:'';position:absolute;background:#ff566f;font-size:0}

.title__149401__.style_top p {padding-top:10px}
.title__149401__.style_top p:before {top:0;left:0;width:24px;height:2px}

.title__149401__.style_right p {padding-right:14px}
.title__149401__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__149401__.style_bottom p {padding-bottom:12px}
.title__149401__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__149401__.style_left p {padding-left:14px}
.title__149401__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__149401__.style_circle1 p {padding-left:18px}
.title__149401__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__149401__.style_circle2 p {padding-left:18px}
.title__149401__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #ff566f;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__149401__ p {font-size:26px}
	.title__149401__.style_top p:before {width:26px}
	.title__149401__.style_right p:before {height:26px}
	.title__149401__.style_bottom p:before {width:26px}
	.title__149401__.style_left p:before {height:26px}
}

/*     149404 : 타이틀 텍스트      */
.title__149404__ {font-size:0}
.title__149404__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:normal;color:#fe6786;letter-spacing:-.03em;line-height:1.4em;
}
.title__149404__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__149404__.style_top p {padding-top:10px}
.title__149404__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__149404__.style_right p {padding-right:14px}
.title__149404__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__149404__.style_bottom p {padding-bottom:12px}
.title__149404__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__149404__.style_left p {padding-left:14px}
.title__149404__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__149404__.style_circle1 p {padding-left:18px}
.title__149404__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__149404__.style_circle2 p {padding-left:18px}
.title__149404__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__149404__ p {font-size:20px}
	.title__149404__.style_top p:before {width:20px}
	.title__149404__.style_right p:before {height:20px}
	.title__149404__.style_bottom p:before {width:20px}
	.title__149404__.style_left p:before {height:20px}
}

/*     149402 : 장문 텍스트      */
.textarea__149402__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__149402__ p {font-size:15px}
}

/*     149413 : 타이틀 텍스트      */
.title__149413__ {font-size:0}
.title__149413__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__149413__ p:before {content:'';position:absolute;background:#ff566f;font-size:0}

.title__149413__.style_top p {padding-top:10px}
.title__149413__.style_top p:before {top:0;left:0;width:24px;height:2px}

.title__149413__.style_right p {padding-right:14px}
.title__149413__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__149413__.style_bottom p {padding-bottom:12px}
.title__149413__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__149413__.style_left p {padding-left:14px}
.title__149413__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__149413__.style_circle1 p {padding-left:18px}
.title__149413__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__149413__.style_circle2 p {padding-left:18px}
.title__149413__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #ff566f;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__149413__ p {font-size:26px}
	.title__149413__.style_top p:before {width:26px}
	.title__149413__.style_right p:before {height:26px}
	.title__149413__.style_bottom p:before {width:26px}
	.title__149413__.style_left p:before {height:26px}
}

/*     149414 : 타이틀 텍스트      */
.title__149414__ {font-size:0}
.title__149414__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:normal;color:#fe6786;letter-spacing:-.03em;line-height:1.4em;
}
.title__149414__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__149414__.style_top p {padding-top:10px}
.title__149414__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__149414__.style_right p {padding-right:14px}
.title__149414__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__149414__.style_bottom p {padding-bottom:12px}
.title__149414__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__149414__.style_left p {padding-left:14px}
.title__149414__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__149414__.style_circle1 p {padding-left:18px}
.title__149414__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__149414__.style_circle2 p {padding-left:18px}
.title__149414__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__149414__ p {font-size:20px}
	.title__149414__.style_top p:before {width:20px}
	.title__149414__.style_right p:before {height:20px}
	.title__149414__.style_bottom p:before {width:20px}
	.title__149414__.style_left p:before {height:20px}
}

/*     149405 : 장문 텍스트      */
.textarea__149405__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__149405__ p {font-size:15px}
}

/*     149415 : 번호형 리스트      */
.text_list__149415__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__149415__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__149415__ ul li:first-child {margin-top:0}
.text_list__149415__ ul li span {
	display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#999999;vertical-align:top;
}
.text_list__149415__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle;
}
.text_list__149415__ ul li i {
	display:inline-block;width:1em;height:1em;line-height:1em;padding:0 .2em;
	border:1px solid #999999;border-radius:1em;box-sizing:borer-box;
	font-size:.8em;font-style:normal;text-align:center;
}

.text_list__149415__.s_size_75 span {padding-right:.5em;font-size:.75em}
.text_list__149415__.s_size_100 span {padding-right:.5em;font-size:1em;word-break: keep-all;}
.text_list__149415__.s_size_150 span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__149415__.s_size_300 span {padding-right:.3em;font-size:3em;line-height:1em}
.text_list__149415__.s_size_300 i {border-width:2px}
.text_list__149415__.s_size_450 span {padding-right:.2em;font-size:4.5em;line-height:1em}
.text_list__149415__.s_size_450 i {border-width:3px}

@media all and (min-width:1024px){
	.text_list__149415__ ul li {font-size:15px}
}

/*     1380415 : 이미지      */
.img__1380415__ {max-width:100%}
.img__1380415__ * {box-sizing:border-box}
.img__1380415__ a {display:block;vertical-align:top}
.img__1380415__ img {width:px;vertical-align:top}

/*     1380405 : 이미지      */
.img__1380405__ {max-width:100%}
.img__1380405__ * {box-sizing:border-box}
.img__1380405__ a {display:block;vertical-align:top}
.img__1380405__ img {width:px;vertical-align:top}

/*     1380435 : 이미지      */
.img__1380435__ {max-width:100%}
.img__1380435__ * {box-sizing:border-box}
.img__1380435__ a {display:block;vertical-align:top}
.img__1380435__ img {width:px;vertical-align:top}

/*     1380425 : 이미지      */
.img__1380425__ {max-width:100%}
.img__1380425__ * {box-sizing:border-box}
.img__1380425__ a {display:block;vertical-align:top}
.img__1380425__ img {width:px;vertical-align:top}

